//************************************************************************
//
//	GKdefs.h.  
//
//		Misc definitions to be imported all over GateKeeper.
// 
//			by	Felipe A. Rodriguez		
//
//	This code is supplied "as is" the author's makes no warranty as to its 
//	suitability for any purpose.  This code is free and may be distributed 
//	in accordance with the terms of the:
//		
//			GNU GENERAL PUBLIC LICENSE
//			Version 2, June 1991
//			copyright (C) 1989, 1991 Free Software Foundation, Inc.
// 			675 Mass Ave, Cambridge, MA 02139, USA
//
//************************************************************************

#import <appkit/appkit.h>


#define	FIRSTTIME 	"firstTime.2.1" 			// first run of this version
#define	MODEMPORT 	"modemPort" 				// port modem is on
#define	DIALINIT 	"dialInit" 					// modem init str

#define	OPTION 		"/options" 					// options path
#define	XOPTION 	"/xoptions" 				// example options
#define	PPPUP 		"/pppup" 					// pppup path
#define	IMAGE 		"/Icon.tiff" 				// gate doc image path

#define	REDBOFF 	"redialDelay" 				// redial delay backoff
#define	BDEF 		2000 						// default backoff delay in ms

#define	BROWSERHT 	"browserHeight" 			// ht of browser in hotList
#define	ADDRESSHT 	"addressHeight" 			// ht of address in hotList
#define	SELCELL 	"selectedCell" 				// cell selected in hotList

#define	HLLIST 		"HotList" 					// ddb hotList path
#define	AITIMER 	"appIconTimer" 				// icon displayed online timer

#define	DISPLAYD 	"diagnostics" 				// display diagnostics window
#define	DISPLAYS 	"status" 					// display status window
#define	DISPLAYT 	"toolbar" 					// display toolbar

#define	USEFIFO 	"useFIFO" 					// use a FIFO?

